From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 June 2003<P>

Kase and lady~ mother had a couple of real bad days with a bit of "confusion" after surgery, but she's a trooper. I hope she'll be penning a bit more poetry soon, maybe even something I can post on Blender. Glo is also writing some verse ... collaboration with a famous friend. I hope it is something I can share. I am the usual slacker of the bunch. My doctor and staff have strep. A reprieve or extended misery for me for a bit. Good to see the parents think so much of your son, lady. Now they can see their hopes and dreams continue thru his ventures. Kase, you take care. I only have a Schipperke to keep me busy, not a little one like you. I used to live in SC, and have some friends there. They are waiting for word of this mag from me :). Tanq~ That's an old fleetwood fav. I used to love hearing stevie sing. Chris~ lololol !! CryingShame and Jim~ cute, love the limericks as you two play with 'em. B.K.~ what can I say to you other than a real thanks for the kindnesses. Your guy is one lucky fella because you are real :). deeva~ I have always loved flowers, and this is a fav in what you are doing recently with these. I've missed some folks here I made notes on, but I am going to try and find the notes (durned pup probably ate them!) and comment again later. I've enjoyed trying to catch up again ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 June 2003<P>

Rennie,<BR>
I have liked one of your recent poems about the heat of summer...It came right before we experienced a cool front, although Shreveport missed the much needed rain!  I heard the heat index was up over 115...I keep sending those healing prayers up for you and your mother...As you, I will be missing Jim's sense of humor while he is gone for RECREAT-ion! Hope the cool front somehow hits your area, too...<BR>
Kase, sorry to hear about your accident and I will include your bo-bo in my healing prayers...<BR>
Kirk, I received my first POP UP when I got to this site and am glad I have been keeping up with the board!  Hope this helps with funds...No complaints here!<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 28 June 2003<P>

There will be NO popups on this site. Or popunders, for that matter. What you may have seen is some other sites try to catch you as you navigate away from their page...<BR>
<BR>
Anyway, I lacksadsily threw together a sample page:<BR>
<a href="http://www.loveblender.com/2003june/index2.cgi">http://www.loveblender.com/2003june/index2.cgi</a><BR>
<BR>
I think one problem is, you only get paid for click throughs, right? But there's a small number of ads in their romance rotation, where this site is pegged, that I think clicking interest in it is going to fall prertty dang quick.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 28 June 2003<P>

I lied. I'm putting them up on a trial basis on the frontpage and here on the comments board. Feel free to click, but don't start spamming 'em w/ clicks.
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 28 June 2003<P>

No consideration of my idea? I thought it was pretty well-reasoned, actually. No worries, though...you're doin' a bang-up job, Kirk. Parenthetically, WHEN will the Powers That Be realize just how useless (and obnoxious) those pop-ups really are? They're the telemarketing calls of the Web...<BR>
<BR>
Hey...how about that Supreme Court decision? Woohoo! Finally a victory for decency and common sense. Dubya's Right-Wing wacko conservative Christian minions can just DEAL with that...<BR>
<BR>
;)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 June 2003<P>

kirk,<BR>
i just hopped on line...came straight here and before i click to go anywhere...i had a popup...thought you should know this...I like the ads on the left side of the front page...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 June 2003<P>

Kirk<BR>
uh oh...didn't read all the board messages when i added my last comment...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 June 2003<P>

Kirk~ I like finding good recommended sites for goods. Saves me lots of time in looking for gifts. On your rambles on books, movies and art, you might include some more direct type links (I've seen that done elsewhere) on Amazon, Barnes & Noble, Simon & Schuster, Cadmus-Editions, Archer Books, Writers Digest, all posters, et cetera. I'll follow a link from a site much faster than doing searches, especially IF I see others happy with what they are finding on the links from their comments.<BR>
<BR>
Pammy~ That was Naked Stutter. LOL, I've welcomed summer rains by dashing out (ah, in bathing suit) when there was no lightning about. No matter how hot the day has been, the rain will still chill you quickly enough, and fun warming up again. I never remember the summers being real miserable because we always headed for the water (pool, creeks, rivers, ocean) and some popsicles or ice-cold watermelon. We've had wild "hose pipe fights" wetting each other down after a miserable work day. Kids love seeing adults get a bit nuts having some fun. The heat can sure put an added burden on lovers ... so essential to keep it fun. A picnic date was a must. I always have "The Long, Hot Summer" thought float through my head when it gets muggy and sweltering. 115° heat index is really dangerous. You take care and think hot romance instead :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 28 June 2003<P>

Yeesh, Jimmy, ads aren't supposed to be a punishment! Especially these ones; Google really is working to make them appropriate on on-topic (but it looks like they're loosening up a bit on nuthin' but romance; actually, I wonder if the chat on this board influences the kind of ads shown?  We mentioned t-shirts etc, and the ads I'm seeing are on t-shirts... (speaking of which, maybe I should look into getting shirts made. Though cafepress.com is claiming they have a better more durable material now...))<BR>
<BR>
Anyway, just displaying ads to bandwidth users is silly; for instance, it's how often people click (and they have mechanisms to detect most forms of fake clicking, so thanks but no thanks to anyone who want to help the Blender by going click click click click)<BR>
<BR>
Anyway, I think they look pretty ok.  Present and obvious, but not too obtrusive.
<HR>